/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSMenuItem"; title = "0 %"; ObjectID = "AI3-8G-xhN"; */
"AI3-8G-xhN.title" = "0 %";

/* Class = "NSTableColumn"; headerCell.title = "VAT rate"; ObjectID = "B8f-5d-8fq"; */
"B8f-5d-8fq.headerCell.title" = "Percentuale di IVA";

/* Class = "NSTableColumn"; headerCell.title = "Sales account"; ObjectID = "11"; */
"11.headerCell.title" = "Conto vendite";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add a new product"; ObjectID = "133"; */
"133.ibExternalAccessibilityDescription" = "Aggiungi un nuovo prodotto";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove the selected product"; ObjectID = "134"; */
"134.ibExternalAccessibilityDescription" = "Rimuovi il prodotto selezionato";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "You can't remove products that have been used in invoice lines."; ObjectID = "134"; */
"134.ibExternalAccessibilityHelp" = "Non puoi rimuovere i prodotti inseriti nelle righe di una fattura.";

/* Class = "NSSearchFieldCell"; placeholderString = "Products"; ObjectID = "137"; */
"137.placeholderString" = "Prodotti";

/* Class = "NSTableColumn"; headerCell.title = "Price"; ObjectID = "14"; */
"14.headerCell.title" = "Prezzo";

/* Class = "IBBindingConnection"; ibShadowedDisplayName = "Products"; ObjectID = "142"; */
"142.ibShadowedDisplayName" = "Prodotti";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "15"; */
"15.headerCell.title" = "Nome";

/* Class = "NSTableColumn"; headerCell.title = "No."; ObjectID = "16"; */
"16.headerCell.title" = "Num.";

/* Class = "NSTextFieldCell"; title = "Default product:"; ObjectID = "199"; */
"199.title" = "Prodotto di default:";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "79"; */
"79.headerCell.title" = "Tipo";

/* Class = "NSMenuItem"; title = "Goods"; ObjectID = "83"; */
"83.title" = "Beni";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "84"; */
"84.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Unit"; ObjectID = "dOt-fh-l82"; */
"dOt-fh-l82.headerCell.title" = "Unità";